#button1 {
    background-color: #FF0000;
    font-family: 'source_sans_prolight';
    border-radius: 15px;
    color: #FFFFFF;
    cursor: pointer;
    width: 200px;
    font-size: 0.75em;
    font-weight: 600;
    height: 50px;
    opacity: 0.8;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px;
    margin-left: auto;
    margin-right: auto;
    border: none;
    display: inline-block;
    /*for IE7*/
    zoom: 1;
    *display: inline;
    text-decoration: none;
}

#button1:hover {
    background-color: #E20000;
    opacity: 1;
}

#button1:active {
    background-color: #B30000;
    opacity: 1;
}

#button2 {
    background-color: #FFBA00;
    font-family: 'source_sans_prolight';
    border-radius: 15px;
    color: #FFFFFF;
    cursor: pointer;
    width: 200px;
    font-size: 0.75em;
    font-weight: 300;
    height: 50px;
    opacity: 0.8;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px;
    margin-left: auto;
    border: none;
    margin-right: auto;
    display: inline-block;
    /*for IE7*/
    zoom: 1;
    *display: inline;
}

#button2:hover {
    background-color: #FFD200;
    opacity: 1;
}

#button2:active {
    background-color: #D79D00;
    opacity: 1;
}

#button3 {
    background-color: #FF6000;
    font-family: 'source_sans_prolight';
    border-radius: 15px;
    color: #FFFFFF;
    cursor: pointer;
    width: 200px;
    font-size: 0.75em;
    font-weight: 300;
    height: 50px;
    opacity: 0.8;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px;
    margin-left: auto;
    border: none;
    margin-right: auto;
    display: inline-block;
    /*for IE7*/
    zoom: 1;
    *display: inline;
}

#button3:hover {
    background-color: #FF7200;
    opacity: 1;
}

#button3:active {
    background-color: #D45000;
    opacity: 1;
}

#button4 {
    background-color: #888888;
    border-radius: 15px;
    color: #FFFFFF;
    cursor: pointer;
    width: 200px;
    font-size: 0.75em;
    height: 50px;
    opacity: 0.8;
    text-align: center;
    text-transform: uppercase;
    line-height: 50px;
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    /*for IE7*/
    zoom: 1;
    *display: inline;
}

#button4:hover {
    background-color: #B3B3B3;
    opacity: 1;
}

#button4:active {
    background-color: #555555;
    opacity: 1;
}
